[Wine] Re: ies4linux / our wine does not have wineprefixcreate installe

dimesio wineforum-user at winehq.org
Tue Mar 1 18:42:26 CST 2011

Tim Johnson wrote:
> I have Wine wine-1.2.2 installed on mint 10 (extension of ubuntu
> 10~).
> I'm attempting to install ies4linux.

IEs4Linux is not supported here. If you need real IE, use winetricks to install it.

More information about the wine-users mailing list